<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="button" id="hider" value="Click to hide the text">
    <div id="text">Text</div>

    <input type="button" id="hider2" value="Tis is a button">

    <input type="button" id="hider3" value="Tis is a new button">

    <script src="./task.js"></script>
    
</body>
</html>